Bug 524390 - cfv updated at homepage to fix depreciation warnings
cfv updated at homepage to fix depreciation warnings
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cfv (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: manuel wolfshant
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-19 14:47 EDT by Matt
Modified: 2009-10-27 05:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.18.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 02:41:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt 2009-09-19 14:47:46 EDT
Description of problem:

running cfv produces depreciation warnings.

Version-Release number of selected component (if applicable):

latest in fedora

How reproducible:

always

Steps to Reproduce:
1. run it
2.
3.
  
Actual results:


Expected results:


Additional info:

package updated at homepage a while ago to fix this so would be great if you guys could update it, thanks!
Comment 1 manuel wolfshant 2009-09-20 09:45:18 EDT
Thank you for notifying me about the update.


The new version is now included in rawhide. If in 2 weeks time there are no issues with it, I will also update the version included in the older fedora releases.
Comment 2 Fedora Update System 2009-09-25 21:40:42 EDT
cfv-1.18.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/cfv-1.18.3-1.fc10
Comment 3 Fedora Update System 2009-09-25 21:44:30 EDT
cfv-1.18.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/cfv-1.18.3-1.fc11
Comment 4 Fedora Update System 2009-09-29 10:37:00 EDT
cfv-1.18.3-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cfv'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10075
Comment 5 Fedora Update System 2009-09-29 10:38:21 EDT
cfv-1.18.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cfv'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10090
Comment 6 Conrad Meyer 2009-10-15 19:57:38 EDT
Please push these to updates, thanks!
Comment 7 Fedora Update System 2009-10-27 02:41:19 EDT
cfv-1.18.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-10-27 03:05:35 EDT
cfv-1.18.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Conrad Meyer 2009-10-27 05:08:35 EDT
Thanks!

Note You need to log in before you can comment on or make changes to this bug.